Bug 70488 - installer does not load the image file (not enough space??)
Summary: installer does not load the image file (not enough space??)
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda-images (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: All Linux
high
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-01 18:31 UTC by Michael Brown
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-01 18:34:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
This is a install error file from the linux installer (58.11 KB, text/plain)
2002-08-01 18:34 UTC, Michael Brown
no flags Details

Description Michael Brown 2002-08-01 18:31:41 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.0; Windows 95; DigExt)

Description of problem:
I have tryed to set up ma primary partition for both the boot area (60K) and 
the OS area (4GB) but the system will let me do this!

Version-Release number of selected component (if applicable):


How reproducible:
Sometimes

Steps to Reproduce:
1.Try to install linux.

2.
3.
	

Actual Results:  eather the install will quit and just reboot or show an error 
and create a error file.

Additional info:

I started out using "Partition Magic".  Now I am trying to use 1) fdisk and 
then the linux tool.

Comment 1 Michael Brown 2002-08-01 18:34:04 UTC
Created attachment 68284 [details]
This is a install error  file from the  linux  installer

Comment 2 Michael Fulbright 2002-08-05 15:59:56 UTC
Your IDE drive is reporting errors:

<4>hda: dma_intr: status=0x51 { DriveReady SeekComplete Error }
<4>hda: dma_intr: error=0x84 { DriveStatusError BadCRC }

Could be the drive is failing.



Note You need to log in before you can comment on or make changes to this bug.